# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = liblouis
pkgbase = liblouis
pkgver = 3.16.0-1
pkgdesc = Open-source braille translator and back-translator
url = http://liblouis.org/
builddate = 1608524082
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 10669100
arch = aarch64
license = GPL3
depend = glibc
makedepend = help2man
makedepend = python
makedepend = perl
